<!DOCTYPE html>
<meta charset="utf-8">
<title>Route-77 Info</title>
<meta name="viewport" content="width=device-width, initial-scale=0.90, maximum-scale=1.0, user-scalable=no" />
<meta name="description" content="RVGL Route-77">
<meta name="author" content="javildesign.com">
<link rel="stylesheet" href="style.css">

<div id="topLogo">
  <img src="images/route-77.png">
</div>
<?php include 'navigation.html';?>

<div class="container">

  <div class="item">
    <div class="title">STATUS:<span class="released">released</span></div>
    <a href="https://javildesign.com/revolt/route-77.html"><img src="images/route-77_1.jpg"></a>
  </div>
  <div class="item">
    <div class="title">Changelog</div>
    <h2 class="fixDate">July 18, 2020</h2>
    <p class="info">Reverse red cross bug fixed (.pan in reverse folder)</p>
  </div>
  <div class="item">
    <div class="title">Software</div>
    <ul class="bullet">
     <li><p class="info">Blender</p></li>
      <li><p class="info">Substance Painter</p></li>
        <li><p class="info">Vue Infinite</p></li>
          <li><p class="info">Photoshop</p></li>
            <li><p class="info">Jigebren Blender-Add-On</p></li>
              <li><p class="info">Marv's Blender-Add-On</p></li>
                <li><p class="info">MUSIC 2000 Playstation</p></li>
                  <li><p class="info">Audacity</p></li>
      
    </ul>
  </div>
  <div class="item">
    <div class="title">Technical Details</div>
    <ul class="bullet">
      <li><p class="info">Release Date: September 15, 2019</p></li>
      <li><p class="info">Track length: 636 meter</p></li>
      <li><p class="info">Total Faces World: 61.224</p></li>
      <li><p class="info">Total Faces NCP: 64.000</p></li>
      <li><p class="info">Reverse mode: Yes</p></li>
      <li><p class="info">Moveable Cones: Yes</p></li>
      <li><p class="info">Time-Trial: No</p></li>
      <li><p class="info">Lightning: Baked</p></li>
      
    </ul>
  </div>
  <div class="item2">
    <div class="title">About Route-77</div>
    <h2 class="fixDate">Route-77 a sequel of The Bunker</h2>
    <p class="about">Started in December 2018 with a curve and some generated mountains in Blender. Soon it became a serious project with gigabytes of .blend and .psd files.</p>
    <p class="about">This track is the outside part of The Bunker. Noticed the metal closed door in both tracks.</p>
      <span class="line"></span>
      <p class="about">I baked all the lightning in Blender. It is not 100% accurate and I adjusted it a million times afterwards. All the cones are moveable and there is a reverse mode available.</p>
      <span class="line"></span>
      <p class="about">All textures created and generated by myself using Blender/Photoshop/Substance Designer.</p>
<p class="about">Various fonts used from https://www.dafont.com/</p>
      <p class="about"><b>The track is RVGL only.</b></p>
       <p class="about">I tried to avoid getting stuck on parts of the track. It is possible to get stuck directly on top of a wooden plank though. Slow down!<br>
       I tested the track only with the original cars. Have fun and contact me if you founds errors or bugs.</p>
    </div>

    <div class="item">
      <div class="title">Copyright and Download</div>
      <p class="about">You can modify or add stuff to this track as much as you want but <b>do not re-upload a modified version to any resource without my permission.</b></p>

      <p class="about">Download <a href="http://www.revoltxtg.co.uk/files/Xtr/R/R/route-77/route-77.zip">Route-77 on revoltXTG here</a></p>

      <p class="about">Copyright © 2014<a href="http://javildesign.com"><b> javildesign.com</b></a></p>
    </div>

    <div class="item">
      <div class="title">SoundTrack and SoundFX</div>
     <p class="about">Soundtrack made by myself in MUSIC 2000 on PSX.</p>
<p class="about">Edited with Audacity.</p>
<br>
<h2>Route-77 SoundTrack</h2>
               <div class="music"><audio controls>
                <source src="https://javildesign.com/revolt/music/route-77.ogg" type="audio/ogg">
                  Your browser does not support the audio element.
                </audio>
              </div>
              <br>
              <h2>Credits Sounds</h2>
              <ul class="bullet">
              <li><p class="about">freesound.org/people/equiloud/sounds/352314/</p></li>
<li><p class="about">freesound.org/people/kyles/sounds/454354/</p></li>
<li><p class="about">freesound.org/people/deleted_user_7146007/sounds/383732/</p></li>
</ul>
<p class="about">I also used some own sounds, and I edited some excisting sounds from RVGL.</p>
    </div>


    <div class="item">
      <div class="title">Credits and Help</div>

     <p class="about">Thanks to all the people behind the development of RVGL.<br><a href="https://re-volt.io/">https://re-volt.io/</a></p>
<p class="about">Thanks to Marv and Huki for help and the Blender add-on.<br><a href="https://github.com/Re-Volt/re-volt-addon">https://github.com/Re-Volt/re-volt-addon</a></p>
<p class="about">Thanks to Last_Cuban for publishing it on his website.<br><a href="http://www.revoltxtg.co.uk/">http://www.revoltxtg.co.uk/</a></p>
    </div>

  </div> <!-- END CONTAINER -->
  <div id="javildesign">
    <img src="images/javildesign.png">
  </div>

  <?php include 'news.html';?>




